Poll: Would you consider upgrading to PHP 8.0?
You do not have permission to vote in this poll.
Yes
88.00%
22 88.00%
No
12.00%
3 12.00%
Total 25 vote(s) 100%
* You voted for this item. [Show Results]

  • 0 Vote(s) - 0 Average
  • 1
  • 2
  • 3
  • 4
  • 5
Surprised to see codeigniter 3.x running successfull with PHP 8.0 as well.

#11
Nice.
Reply


Digg   Delicious   Reddit   Facebook   Twitter   StumbleUpon  


  Theme © 2014 iAndrew  
Powered By MyBB, © 2002-2021 MyBB Group.